Mailinglist Archive: opensuse-buildservice (197 mails)

< Previous Next >
Re: [opensuse-buildservice] No qt-mt for x86_64?
  • From: Adrian Schröter <adrian@xxxxxxx>
  • Date: Thu, 22 Jun 2006 09:51:13 +0200
  • Message-id: <200606220951.13886.adrian@xxxxxxx>
Am Thursday 22 June 2006 03:48 schrieb Mauricio Teixeira (netmask):
> I'm building a KDE-based application for either SUSE 10.0 and 10.1. The
> i586 packages are being generated just fine, but the x86_64 are failing
> with the following error:
>
> checking for Qt... configure: error: Qt (>= Qt 3.0) (library qt-mt) not
> found.
>
> Any specific dependency I should be using?

you may need to tell your configure script to use /usr/lib/qt3/lib64 for this
archs. You can use the /usr/lib/qt3/%_lib macro to have always the right
path.

> BTW, looks like the app is not being maintained anymore (last update on
> 2003), so if something needs to be changed on the code, I'll need
> directions.

What do you mean with directions ?

--

Adrian Schroeter
SUSE Linux Products GmbH, Maxfeldstr. 5, 90409 Nuernberg, Germany
email: adrian@xxxxxxx


---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice-unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice-help@xxxxxxxxxxxx

< Previous Next >